.TH "siggen::ThreadManagerEager" 3 "Wed Oct 9 2019" "Version 1.0" "SigGen" \" -*- nroff -*-
.ad l
.nh
.SH NAME
siggen::ThreadManagerEager
.SH SYNOPSIS
.br
.PP
.PP
Inherits \fBsiggen::ThreadManager\fP\&.
.SS "Public Member Functions"

.in +1c
.ti -1c
.RI "\fBThreadManagerEager\fP (\fBData\fP &&data)"
.br
.ti -1c
.RI "virtual void \fBProcessToBuffer\fP (std::vector< char > &result) override"
.br
.RI "processes data assigned to thread manager "
.in -1c
.SS "Additional Inherited Members"
.SH "Detailed Description"
.PP 
Definition at line 7 of file ThreadManagerEager\&.h\&.

.SH "Author"
.PP 
Generated automatically by Doxygen for SigGen from the source code\&.
